﻿<div class="page-content">
    <div class="logo-cont">
        <img src="img/logo.png" />
    </div>
    <div class="list-block">
        <div class="m-auto">
            <form name="$parent.ForgetPasswordForm" ng-submit="submitForm($parent.ForgetPasswordForm.$valid)" novalidate>
                <ul>
                    <li>
                        <div class="item-content" ng-class="submittedForget && forgetPassReset && $parent.ForgetPasswordForm.mobile.$invalid?'has-error':'no-error'">
                            <div class="item-media"><i class="ion-android-phone-portrait"></i></div>
                            <div class="item-inner">
                                <div class="item-input">
                                    <input name="mobile" class="form-control" type="tel" placeholder="رقم الجوال" ng-pattern="mobileRegex" ng-model="forgetPassForm.mobile" required ng-minlength="10" ng-maxlength="10">
                                </div>
                            </div>
                        </div>
                        <p ng-show="submittedForget && forgetPassReset && $parent.ForgetPasswordForm.mobile.$error.required" class="error-block">يجب إدخال رقم الجوال</p>
                        <p ng-show="submittedForget && forgetPassReset && $parent.ForgetPasswordForm.mobile.$error.pattern" class="error-block">رقم الجوال غير صحيح</p>
                        <p ng-show="submittedForget && forgetPassReset && $parent.ForgetPasswordForm.mobile.$error.minlength" class="error-block">رقم الجوال يجب أن يكون عشرة أرقام فقط</p>
                        <p ng-show="submittedForget && forgetPassReset && $parent.ForgetPasswordForm.mobile.$error.maxlength" class="error-block">رقم الجوال يجب أن يكون عشرة أرقام فقط</p>
                    </li>
                </ul>
                <p>
                    <button type="submit" ng-click="submittedForget=true" class="button button-fill button-rounded centered-75 m-auto">إرسال</button>
                </p>
            </form>

            <a ng-click="GoBack()" class="button button-fill button-rounded centered-75 m-auto">عودة</a>
        </div>
    </div>
</div>